Subject: Resignation letter
From: Akash kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Aug 2020 19:33:15 +0530

Dear Mr. Saurabh ,

Please accept this letter as formal notification that I am resigning from
my position as IT and Network Executive. My final day will be 1 August.

Due to Covid-19 situation. I am unable to work from the office because my
area is under a containment zone so I can't move from my current location.

Thank you so much for the opportunity to work in this position for the past
six Month . I’ve greatly enjoyed and appreciated the opportunities, which I
will certainly take with me throughout my career.

I wish the company continued success.
Sincerely,
Akash k Prajapati
IT and Network Executive